## ceph-tools 0.0.4~bpo12+1

=== debian/changelog ===
ceph-tools (0.0.4~bpo12+1) UNRELEASED; urgency=medium

  [ Philippe Seraphin ]
  * Refactoring in _ct-common file.
  * Add max temp and schedule option
  * Correction typo

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Wed, 23 Aug 2023 13:44:33 +0000

ceph-tools (0.0.1) unstable; urgency=medium

  * Initial release. (Closes: #1049868)

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Aug 2023 14:00:21 +0200
