## ceph-tools 0.0.17

=== debian/changelog ===
ceph-tools (0.0.17) unstable; urgency=medium

  [ Philippe Seraphin ]
  * Add ct-get-degraded-rbd
  * Change PGs stuck method
  * Add error control 
  * Suppress call to subprocess
  * Detection of OSDs down now make diff with initial state
  * Syntax error 
  * Add ct-repair-nvme-osd 
  * Add sleep end cosmetic output to ct-repair-nvme-osd
  * Correction problem in Args analyze
  * Change analyze method for ct-repair-nvme-osd

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Oct 2023 14:59:37 +0200

ceph-tools (0.0.7) unstable; urgency=medium

  [ Philippe Seraphin ]
  * Refactoring in _ct-common file.
  * Add max temp and schedule option
  * Correction typo
  * Bugs correction
  * Typo
  * add ct-upmap-remapped
  * rename ct-set-osds-down to ct-emptying-osd-server
  * bug corrections

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Sep 2023 10:04:23 +0200
