## ceph-tools 0.0.28

=== debian/changelog ===
ceph-tools (0.0.28) unstable; urgency=medium

  [ Philippe Seraphin ]
  * Minor args analyse bug
  * Change method for mapping OSD to NVME and add argument handling
  * Minor correction 
  * Change Help Message fo ct-repair-nvme-osd
  * Correction of a grammatical error
  * Correction bug in ct-get-degraded-rbd 
  * ct-get-degraded-rbd : add argument for analyse by server
  * ct-get-degraded-rbd : diplay adjust
  * ct-get-degraded-rbd : change method for mapping objects to PGs
  * Many modif in ct-emptying-osd-server
  * Add ct-create-pinning-osd

  [ Olivier Chase ]
  * Log autorepairs and change comments FR -> EN.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Nov 2023 11:32:03 +0100
