=== debian/control ===
Source: ceph-tools
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Philippe Seraphin <philippe.seraphin@infomaniak.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://salsa.debian.org/openstack-team/third-party/ceph-tools
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/ceph-tools
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/ceph-tools.git

Package: ceph-tools
Architecture: all
Depends:
 jq,
 python3-numpy,
 ${misc:Depends},
 ${python3:Depends},
Description: utilities to manage a Ceph cluster
 This package contains a set of utilities to help managing a Ceph cluster. It
 helps, for example:
  * managing rebalance
  * adding multiple OSD in a scheduled way
  * display the dispersion of OSD fillings
