## ceph-tools 0.0.40~bpo11+1

=== debian/changelog ===
ceph-tools (0.0.40~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-zed.infomaniak.ch>  Fri, 20 Dec 2024 08:10:45 +0000

ceph-tools (0.0.40) unstable; urgency=medium

  [ Philippe SERAPHIN ]
  * [603dc1d] Change how to get list of nvme
  * [b8fb960] - minor bugs correction - lint

  [ Olivier Chaze ]
  * Max 3 attempts
  * Adding PATH
  * [df0826c] Adding ceph crash archive and force option
  * [d802cc8] Adding 0-90 delay sleep option
  * [b07e664] Wait and archive new crashes for 60 seconds
  * [bdbbe50] Wait 10s between ODS starts and skip retried disks for 30 days instead of 3
  * [910ed48] Adding disk SN to logs
  * [0fb10be] updating ceph-tools with bad series

  [ Thomas Goirand ]
  * Switch to pybuild (Closes: #1090402).
    - Add override_dh_auto_configure.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 08:55:52 +0100
