## ceph-tools 0.0.40

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,10 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=pybuild --with python3
+
+override_dh_auto_configure:
+	echo "Do nothing..."
 
 override_dh_auto_clean:
 	echo "Do nothing..."
