## ceph-tools 0.0.40build1

=== debian/changelog ===
ceph-tools (0.0.40build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 14 Jan 2026 20:11:01 +0000
